package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenetransactionreportlinkDTO implements Serializable {

    private static final long serialVersionUID = 845097785033611L;

    private Integer tgenetransactionreportlinkPK;

    private String persistenceunit;

    private String reportname;

    private Integer tgenecompany;

    private Integer tgenetransaction;

        public Integer getTgenetransactionreportlinkPK() {
    return tgenetransactionreportlinkPK;
    }

        public void setTgenetransactionreportlinkPK(Integer tgenetransactionreportlinkPK) {
    this.tgenetransactionreportlinkPK = tgenetransactionreportlinkPK;
    }

        public String getPersistenceunit() {
    return persistenceunit;
    }

        public void setPersistenceunit(String persistenceunit) {
    this.persistenceunit = persistenceunit;
    }

        public String getReportname() {
    return reportname;
    }

        public void setReportname(String reportname) {
    this.reportname = reportname;
    }

        public Integer getTgenecompany() {
    return tgenecompany;
    }

        public void setTgenecompany(Integer tgenecompany) {
    this.tgenecompany = tgenecompany;
    }

        public Integer getTgenetransaction() {
    return tgenetransaction;
    }

        public void setTgenetransaction(Integer tgenetransaction) {
    this.tgenetransaction = tgenetransaction;
    }

}